#sidenav li {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
}

#sidenav li a {
	border-bottom: 1px solid #CACACA;
	display: block;
	padding: 4px 5px 3px 0.9em;
	text-decoration: none;
	width: 100%;
}

#sidenav li a.activelink {
	background: url(../graphics/contentnav-arrow.gif);
}

#sidenav li a:hover {
	background: #F4F4F4;
	color: #CC0000;
}

#sidenav li a:hover.activelink {
	background: url(../graphics/contentnav-arrow-hover.gif);
}

#sidenav ul {
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidenav ul ul {
	border: none;
	list-style: none;
	margin-left: 1em;
	}
